<!DOCTYPE html>

<html lang="en">
<head>
	<meta charset="utf-8"/>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="Page_daccueil.css" />
	<title> Site</title>
</head>

<body>
	<header>
	<img src="image.png" class="img-fluid" alt="Responsive image">
		<hr>			
	
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>		
	
	<header>	
		<form method="post" class="con" action="connexion.php">
			PSEUDO: <input type="text" name="pseudo"/>	
			Mot De Passe: <input type="password" name="mdp"/>				
			<input type="submit" name="connexion" value="Connexion" />
			<input type="button" name="Inscription" value="Inscription" onclick="window.location='Inscription.php'" />
	  </form>
		
		
	</header>	
</header>	
	<br/>
<div id= "session">
  <table width="1000" height="633" border="0" bgcolor="#E1E1E1">
	    <tbody>
	      <tr>
	        <td width="311"></td>
	        <td width="679" rowspan="4" style="background-image: url(EENDRACHT.png);"><table width="594" border="0" >
	          <tbody>
	            <tr>
	              <td colspan="2" >             
	                <p style="text-align: justify ; font-size: 15px ; padding-left: 10px ; padding-top: 5px"> L'Eendracht est une goélette à trois-mâts des Pays-Bas, construite en 1989. Sa conception lui permet de faire naviguer sur un grand bâteau tous les occupants quel que soit leur âge.
De mai à septembre, il navigue sur les eaux d'Europe du Nord et se déplace vers les Canaries en hiver.
    Pendant les vacances d'été, seuls les jeunes de 15 à 25 ans montent à bord afin de participer à de grandes courses.
 
                    <p style="text-align: justify ; font-size: 15px ; padding-left: 10px ; padding-top: 5px">&nbsp; &nbsp; &nbsp; Participation à l'Armada : 1994, 2008
 
					<p style="text-align: justify ; font-size: 15px ; padding-left: 10px">Caracteristiques&nbsp;:
				    <ul style=" font-family:Arial ; padding-left: 60px ;font-size: 17px ">
					    <li>
							  <strong>Equipage</strong>
							  <br> 16 hommes et 40 stagiaires
					  </li>
						   <li>
							  <strong>Gréement</strong>
							  <br> Trois-mâts goélette
						  </li>
						   <li>
							  <strong>Année de lancement</strong>
							  <br> 1989
						  </li>	
						  <li>
							  <strong>Longueur hors-tout </strong>
							  <br> 58,08 m
						  </li>
						  <li>
							  <strong>Maître-bau </strong>
							  <br> 12,3 m
						  </li>	
						  <li>
							  <strong>Tirant d'eau </strong>
							  <br> 5.49 m
						  </li>
						  <li>
							  <strong>Voilure </strong>
							  <br> 1033 m2
						  </li>
						  <li>
							  <strong>Déplacement </strong>
							  <br> 510 tonnes
						  </li>
						  <li>
							  <strong>Chantier </strong>
							  <br> Damen Werf Gorinchem
						  </li>
						  <li>
							  <strong>Armateur </strong>
							  <br> Fondation Het Zeillend Zeeschip
						  </li>	
						  <li>
							  <strong>Pavillon </strong>
							  <br> Pays-Bas
						  </li>	
						  <li>
							  <strong>Port d'attache  </strong>
							  <br> Rotterdam, Pays-Bas
						  </li>							
				    </ul>						
                  </td>
	              <td width="25">&nbsp;</td>
                </tr>
	            <tr>
	              <td width="22">&nbsp;</td>
	              <td width="525">&nbsp;</td>
	              <td>&nbsp;</td>
                </tr>
              </tbody>
            </table></td>
          </tr>
	      <tr>
	        <td style="padding-top: 0px"><div style="padding-left: 30px; font-size: 30px; font-family:Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif'"> <a href="Page_daccueil.php"><img src="home.gif" width="30" height="32" border="0"></a> <br>
	          <a href="ATLANTIS.html"> ATLANTIS </a><strong style="padding-left: 40px"> <font color="#000000">≥</font></strong><br>
	          <a href="BELEM.html"> BELEM </a><strong style="padding-left: 40px"> <font color="#000000">≥</font></strong> <br>
            <a href="EENDRACHT.html"> EENDRACHT </a><strong style="padding-left: 40px"> <font color="blue">≥</font></strong> </div></td>
          </tr>
	      <tr>
	        <td style="color: #E1E1E1">
			  <p> ...	</p>  
				<p> ...	</p> 
				<p> ...	</p> 
				<p> 	</p> 
				<p> 	...</p> 
			  </td>
          </tr>
	      <tr>
	        <td height="133">&nbsp;</td>
          </tr>
        </tbody>
  </table>
  <p><br>
    <mark></mark>
  </p>
			
			
</div>
		
	<footer>
	<hr>
		<p>
        	<img src="logo.png" alt="Logo">
		</p>
	</footer>		
				
</body>

